Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: initsplit
Source: http://www.gci-net.com/users/j/johnw/emacs.html

Files: *
Copyright: 2000, 2001 John Wiegley
           2010, 2011 Dave Abrahams
           2011       Mat Marcus
License: GPL-2+

Files: debian/*
Copyright: (C) 2018 David Bremner <bremner@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'
